
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js与jquery分别实现tab标签页功能的方法_javascript技巧 / iVAN</title>

    <meta name="description" content="js与jquery分别实现tab标签页功能的方法_javascript技巧 本文实例讲述了js与jquery分别实现tab标签页功能的方法.分享给大家供大家参考,具体如下: 首先列出样式和html标签 &lt;style type=&quot;text/css&quot;&gt; *{margin: 0;padding: 0;} #myul li {list-style: none; float: left; border: 1px solid #ddd; width: 100px; height: 20px; text-align: center; line-heig ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">js与jquery分别实现tab标签页功能的方法_javascript技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例讲述了js与jquery分别实现tab标签页功能的方法。分享给大家供大家参考，具体如下：</p>
<p>首先列出样式和html标签</p>
<pre>
&lt;style type="text/css"&gt;
    *{margin: 0;padding: 0;}
    #myul li {list-style: none; float: left; border: 1px solid #ddd; width: 100px; height: 20px; text-align: center; line-height: 20px;}
    #container div{display: none; width: 303px; height: 300px; border: 1px solid #ddd; }
    #container .ssd{display: block;}
    .ssl{background: #abcdef;}
&lt;/style&gt;
&lt;/head&gt;
&lt;body&gt;
  &lt;div id="tab"&gt;
    &lt;ul id="myul"&gt;
      &lt;li class="ssl"&gt;1&lt;/li&gt;
      &lt;li&gt;2&lt;/li&gt;
      &lt;li&gt;3&lt;/li&gt;
    &lt;/ul&gt;
    &lt;div id="container"&gt;
      &lt;div class="ssd"&gt;woshi1&lt;/div&gt;
      &lt;div&gt;woshi2&lt;/div&gt;
      &lt;div&gt;woshi3&lt;/div&gt;
    &lt;/div&gt;
  &lt;/div&gt;
&lt;/body&gt;
</pre>
<p>然后就是原生的js 实现tab标签 的代码</p>
<pre>
&lt;script type="text/javascript"&gt;
var ul = document.getElementById('myul');
var li = ul.getElementsByTagName('li');
var con = document.getElementById('container');
var div = con.getElementsByTagName('div');
var len = li.length;
for (var i = 0; i &lt; len; i++) {
li[i].index = i;
li[i].onclick=choose;
li[i].onmouseover = choose;
};
function choose(){
for(var j = 0; j &lt; len; j++) {
    li[j].className = '';
    div[j].style.display = 'none';
  }
  this.className = 'ssl';
  div[this.index].style.display='block';
}
&lt;/script&gt;
</pre>
<p>那我们改用jquery实现 代码如下</p>
<pre>
$('#myul li').click(choose);
$('#myul li').hover(choose);
function choose(){
  $(this).addClass('ssl').siblings().removeClass('ssl');
  $('#container div').eq($(this).index()).show().siblings().hide();
}
</pre>
<p>其实函数还可以简化：</p>
<pre>
function choose(){
  $(this).addClass('ssl').siblings().removeClass('ssl').parent().next().children().eq($(this).index()).show().siblings().hide();
}
</pre>
<p>更多关于JavaScript相关内容感兴趣的读者可查看本站专题：《JavaScript切换特效与技巧总结》、《JavaScript遍历算法与技巧总结》、《JavaScript查找算法技巧总结》、《JavaScript动画特效与技巧汇总》、《JavaScript错误与调试技巧总结》、《JavaScript数据结构与算法技巧总结》及《JavaScript数学运算用法总结》</p>
<p>希望本文所述对大家JavaScript程序设计有所帮助。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索jquery<br />
                    ，                js<br />
                                    tab标签页<br />
                                    tab标签切换 jquery、jquery tab标签、jquery ui tab 多标签、jquery tab标签页、javascript tab 切换，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-06 02:35:01</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>, <a href="https://www.iamivan.net/tag/tab%e6%a0%87%e7%ad%be%e9%a1%b5/" title="tab标签页">tab标签页</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>js与jquery分别实现tab标签页功能的方法_javascript技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDk3jlp.html" rel="bookmark">原生JS和JQuery动态添加、删除表格行的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了原生JS和JQuery动态添加.删除表格行的方法.分享给大家供大家参考.具体分析如下: 下面HTML代码作用:提交一个表单,将复选框的值提交(复选框的值等于后面的文本框,复选框和文本框处在同一行,可以动态添加和删除). 原生态JS版: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Strict//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3WqgWb.html" rel="bookmark">JS&plus;CSS实现模仿浏览器网页字符查找功能的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JS+CSS实现模仿浏览器网页字符查找功能的方法.分享给大家供大家参考.具体实现方法如下: 复制代码 代码如下: &lt;html&gt; &lt;head&gt; &lt;title&gt;JS+CSS模仿的网页字符查找功能&lt;/title&gt; &lt;style type=text/css&gt; BODY { FONT-SIZE: 12px; LETTER-SPACING: 1pt; LINE-HEIGHT: 22px; MARGIN-LEFT: 5pt; MARGIN-TOP			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQBQA0M.html" rel="bookmark">JS自定义对象实现Java中Map对象功能的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JS自定义对象实现Java中Map对象功能的方法.分享给大家供大家参考.具体分析如下: Java中有集合,Map等对象存储工具类,这些对象使用简易,但是在JavaScript中,你只能使用Array对象. 这里我创建一个自定义对象,这个对象内包含一个数组来存储数据,数据对象是一个Key,可以实际存储的内容!   这里Key,你要使用String类型,和Java一样,你可以进行一些增加,删除,修改,获得的操作. 使用很简单,我先把工具类给大家看下: 复制代码 代码如下: /**  *			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLg76AM.html" rel="bookmark">js实现Select下拉框具有输入功能的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js实现Select下拉框具有输入功能的方法.分享给大家供大家参考.具体实现方法如下: 实现方法一 复制代码 代码如下: &lt;HTML&gt; &lt;HEAD&gt; &lt;META http-equiv='Content-Type' content='text/html; charset=gb2312'&gt; &lt;TITLE&gt;js实现可输入的下拉框&lt;/TITLE&gt; &lt;/HEAD&gt; &lt;BODY&gt; &lt;div style=&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj8935p.html" rel="bookmark">js实现的tab标签切换效果代码分享&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这是一款基于js实现的tab标签切换效果,是一款无需jQuery,原生javascript制作的tab切换效果源码.点击上面的标题即可实现对应页面的切换功能,非常具有实用价值. 运行效果图:-------------------查看效果 下载源码------------------- 小提示:浏览器中如果不能正常运行,可以尝试切换浏览模式. 为大家分享的js实现的tab标签切换效果代码如下 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Trans			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9j913p.html" rel="bookmark">JS实现标签页效果&lpar;配合css&rpar;&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实现的效果: 如上图所示为制作的标签页,我们想要实现的效果是当鼠标移到某一个标签的时候,在下面的内容区显示对应的内容,并且相应标签的颜色需要改变,如图中所示当前鼠标的位置在&quot;标签1&quot;上,则内容区域显示的内容为&quot;我是内容1&quot;,并且&quot;标签1&quot;的颜色要比&quot;标签2&quot;和&quot;标签3&quot;深一些,同样鼠标移到&quot;标签2&quot;和&quot;标签3&quot;的时候显示&quot;我是内容2&quot;和&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGmX4EM.html" rel="bookmark">js改变embed标签src值的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js改变embed标签src值的方法.分享给大家供大家参考.具体分析如下: 今天有一需求,一堆视频,一堆链接,点击相关的链接,在本页打开相关的视频. 第一想法,很简单么,直接把src值改成点击的那个的href值就可以了. 试了下,发现这样不行,视频该怎么放还是怎么放,永远是刚打开那个. 第二想法,给embed外面加个标签,把里面内容清空,再写进去,这样总可以了吧. 试了下,和上面一样,依旧不行. 又试了许多类似方法,还是不行. 最后,想的,把embed标签隐藏(display:no			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1NvW8p.html" rel="bookmark">js&plus;css实现tab菜单切换效果的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js+css实现tab菜单切换效果的方法.分享给大家供大家参考.具体实现方法如下: index.css如下: 复制代码 代码如下: * {      margin: 0px;      padding: 0px;  }  body {      width: 600px;      margin: 0 auto;      background-color: silver;  }    #contanier {      background-color: yellow;     			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOn0Lkp.html" rel="bookmark">JS&sol;jQuery判断DOM节点是否存在的简单方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JS原生判断DOM节点是否存在页面中 JavaScript原生函数没有提供判断DOM节点是否存在方法,我们通常获取DOM节点几乎都是document.getElement..方法,会返回一个object数组合集,我们可以通过object[0],object[1]这样来访问这个合集的每一个对象.既然返回的是数组合集,那么就有length属性,而length大于等于1即表示DOM节点存在页面中 代码: Object.prototype.exist = function(){ if(typeof th			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlxXnM.html" rel="bookmark" class="title">Taglib原理和实现：再论El和JSTL标签</a>
					<div>
						js 问题:你想和JSTL共同工作.比如,在用自己的标签处理一些逻辑之后,让JSTL处理余下的工作. 看这个JSP例子: &lt;% String name=&quot;diego&quot;; re ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze970z.html" rel="bookmark" class="title">ASP&period;NET MVC中很酷的jQuery验证插件</a>
					<div>
						代码:http://down.51cto.com/data/187446 在看这篇文章之前,希望你能够先阅读下我将会使用得到jquery的插件作者博客:http://www.position-abso ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0vaPz.html" rel="bookmark" class="title">利用Java 编写手机应用程序--Motorola iDEN篇&lpar;2&rpar; &lpar;转&rpar;</a>
					<div>
						程序 █对MIDlet进行调试     编写PalmOS上的Spotlet时,我们可以利用System.out.println()函式帮我们印出一些讯息以帮助调试,那幺在手机上的MIDlet呢? 原则 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjXKdp.html" rel="bookmark" class="title">新手SEOer如何做好企业网站的关键词优化</a>
					<div>
						相信现在不少朋友都在做企业网站优化,包括东莞SEO小糖我也是,随着电子商务的概念逐渐升入人们的心中,越来越多的传统企业开始建立自己的企业网站,进而通过网络来推广自己的产品.为了能够让自己的企业网站出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyRkPp.html" rel="bookmark" class="title">Android自定义View之使用贝塞尔曲线实现流量进度条</a>
					<div>
						第一次写带图片的博客,多少还是有点紧张,效果不好,请将就着看,前面的图是今天要写的控件的效果图,元素不多,分别是一个按钮和一个自定义的控件. 在此以前,我看过许多的书,比如&lt;Android群英传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6ZqBz.html" rel="bookmark" class="title">初学maven&lpar;4&rpar;-使用maven ant task实现非标准打包</a>
					<div>
						maven很强大,但是总有些事情干起来不是得心应手,没有使用ant时那种想怎么干就怎么干的流畅感.尤其当要打包一个特殊(相对maven的标准架构而且)时,常有不知所措的感觉.当然这个应该和自己对mav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy5R8b.html" rel="bookmark" class="title">用iSee巧妙实现彩虹糖果风格图</a>
					<div>
						嗯..最近经常下雨,火火很想看见彩虹呢. 就琢磨出了这个炫彩渐变的图图. 瞬间回到了小时候---收集糖果纸,o(∩_∩)o...,就喜欢这斑斓的颜色,加上小小的格子,很有质感.大家看看效果图...(很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN7yAb.html" rel="bookmark" class="title">怎么查看cpu和显卡的温度</a>
					<div>
						  怎么查看cpu和显卡的温度 打开鲁大师,右侧就可以看到各项硬件的温度 点击上方的&quot;温度监测&quot; 点击右边的&quot;设置&quot; 设置好温度达到超过多少摄氏度自动报警,这样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo706vb.html" rel="bookmark" class="title">win7如何截屏</a>
					<div>
						  1.使用Windows7自带的截图工具,它一般存在于&quot;附件&quot;中,找到它并打开,点击&quot;新建&quot;,启动截图,按住鼠标左键选择截图区域即可. 2.使用键盘上的截图键 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW47jp.html" rel="bookmark" class="title">windows nodejs搭建</a>
					<div>
						之前一直想学习一下nodejs,一直没时间.昨天搞了一下,首先要安装环境(Windows),还以为很复杂,安装好之后感觉很简单,做个笔记分享一下. 1.先去官网下载node.exe,别下错了,只下载这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlZmvb.html" rel="bookmark" class="title">怎么在存储过程中创建视图？</a>
					<div>
						问题描述 在存储过程的开始加入:execute('createviewdbo.view_tableasselect日期,线路ID,实际发车时刻fromtblRouteRFormDwhere起点&lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRAn2p.html" rel="bookmark" class="title">javascript-js怎么写出同密码框一样的效果</a>
					<div>
						问题描述 js怎么写出同密码框一样的效果 在登录的时候如果密码框的type类型是password的时候,浏览器一般会弹出是否保存密码,怎么用程序控制不让弹出保存账号密码? 我在网上查的资料是不要用pa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBWv0b.html" rel="bookmark" class="title">ecshop手机端模板引擎切换到smarty3&period;1&period;30-之改造insert&lowbar;ads</a>
					<div>
						在网上下载的一个小京东的模板4.1的模板,原模板引擎是ecshop的,感觉不是很好用,切换到smarty吧, 选择了新版的smarty3.1.30使用,遇到的第一个问题就是有一些函数使用起来不对,所以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rBrop.html" rel="bookmark" class="title">【springmvc&plus;mybatis项目实战】杰信商贸-18&period;附件分类基础表&plus;数据字典</a>
					<div>
						上一篇我们附件的增删改查功能全部完成.但是我们的附件有一个字段叫做&quot;类型&quot;(ctype),这里我们要使用数据字典,所以对于这一块我们要进行修改. 首先介绍一下数据字典 数据字典 它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV099YM.html" rel="bookmark" class="title">hibernate-关于一个webservice调用的错误</a>
					<div>
						问题描述 关于一个webservice调用的错误 当我调用webservice开放的接口时 出现以下错误 log4j:WARN No appenders could be found for logg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBVDZb.html" rel="bookmark" class="title">推动网络由连接为中心向用户为中心转变</a>
					<div>
						随着&quot;宽带中国&quot;战略的稳步推进和&quot;提速降费&quot;工作的持续开展,我国不断加强宽带网络基础设施建设,其根本目的是提升宽带网络的应用服务水平,改善我国互联网用户的上网体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94Gg4b.html" rel="bookmark" class="title">关于spring security md5加密配置</a>
					<div>
						问题描述 关于spring security md5加密配置 我在学习spring security的时候,遇到一个问题: &lt;authentication-provider user-servi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AO39z.html" rel="bookmark" class="title">数字化双胞胎与MindSphere 让我们谈谈西门子的数字化企业理念</a>
					<div>
						近日,笔者受邀参观了西门子在北京的亚太区首个数字化体验中心,该中心全面展示了西门子面向&quot;工业4.0&quot;的数字化企业(Digital Enterprise)理念. 坐落在西门子北京办公 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo2kAM.html" rel="bookmark" class="title">精英H61H2-A DVI主板支持双显示输出</a>
					<div>
						100% 全固态电容设计,提升提升6倍使用寿命,使超频更加容易和 稳定 支持 Intel LGA1155第三代22nm酷睿系列处理器 支持双通道 DDR3 1333,最高支持32G 双显示输出选项:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nNL0z.html" rel="bookmark" class="title">不要重复发明轮子：C&plus;&plus;重用的5重境界&lpar;5&rpar;&mdash;&mdash;消息通信（完结篇）</a>
					<div>
						  第五重境界:消息通信 话说当年明教教主在连乾坤大挪移的时候,实际上并没有所谓的第7重,这第7重只是创始人凭借着自己的聪明才智想出来的,根本无法证实是否正确,幸好张无忌没有练才躲过一劫. 其实我们这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBEPPM.html" rel="bookmark" class="title">golang项目结构</a>
					<div>
						一.概述 golang更新了环境变量,导致整个goproject的结构改变: 1 [root@node175 goproject]# tree -L 2 2 . 3 ├── bin 4 │   └── ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyelxvM.html" rel="bookmark" class="title">《区块链原理、设计与应用》一第1章  区块链思想的诞生</a>
					<div>
						第1章 区块链思想的诞生 新事物往往不是凭空而生,其发展过程也并非一蹴而就. 认识一个从未见过的新事物,最重要的是弄清楚它的来龙去脉,知其出身,方能知其所以然.区块链(blockchain)思想最早出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLR36M.html" rel="bookmark" class="title">光伏逆变器主电路及电力电子器件</a>
					<div>
						本文阐述了太阳能光伏发电逆变器的三种主电路形式,结合光伏发电逆变器主电路结构特点,论述了用于太阳能光伏发电系统逆变器的功率半导体器件特性. 1.光伏发电逆变器主电路 太阳能电池一般是电压源,因此逆变器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqP8Zp.html" rel="bookmark" class="title">vs2008安装了Web Deployment Project后没反应看不到add&period;&period;&period;</a>
					<div>
						问题描述 之前是可以生成dll的重装了vs2008之后再安装WebDeploymentProject在解决方案下就死都看不见addwebdeployment那个选项了···帮帮忙啊 解决方案 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N1XDz.html" rel="bookmark" class="title">MyGirlFund是一个社交网站</a>
					<div>
						MyGirlFund是一个供男性和女性用户通过短信和视频进行聊天和互动的社交网站.女性在该网站上可以担任&quot;网络女友&quot;的角色,一般由男性用户付费,让其心仪的女性通过网络陪他们聊天.他 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV02az.html" rel="bookmark" class="title">SEO两百个秘密：网站的目录结构优化</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 除垃圾站之外,很少有网站只由单页面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44O3Pz.html" rel="bookmark" class="title">谁会安装jira&quest;</a>
					<div>
						问题描述 给我一个详细步骤,谢谢.(比如工具(jkd,tomcat,jira,mysql),安装步骤)搞了一上午了,还是没搞好. 解决方案 解决方案二:该回复于2011-10-26 17:18:27被 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKgo5z.html" rel="bookmark" class="title">后台方法可以执行，json数据也有了，但是data为空，不知道什么原因</a>
					<div>
						问题描述 后台方法可以执行,json数据也有了,但是data为空,不知道什么原因 alert(name); var url=&quot;&lt;%=basePath %&gt;CylServlet?m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1Q4EM.html" rel="bookmark" class="title">C&num;多线程处理摄像头的问题</a>
					<div>
						问题描述 我的问题是这样的,我想在C#里面调用系统的免驱摄像头,在form上面预览出来,通过API函数avicap32.dll.我的做法是这样的,//下面是摄像头的初始化label1.Width=64 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJrwqM.html" rel="bookmark" class="title">阿里云OCS北京区域上线</a>
					<div>
						尊敬的阿里云用户:       继杭州和青岛之后,阿里云OCS(开放缓存服务)北京区域于6月17日正式上线,以满足用户更多网络节点的需求,并进一步提升用户应用服务的可靠性及多用户分布的响应速度.    ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
